{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Title</title>

</head>

<body>
  <header>

  </header>
  <main>
    <div>
      <h1>{{ todolist.name }}</h1>
      <p><a href="{% url 'todo_list_update' todolist.pk %}">Edit</a></p>
      <p><a href="{% url 'todo_list_delete' todolist.pk %}">Delete</a></p>
      <h2>Tasks</h2>
      <table>
        <thead>
          <th>Task</th>
          <th>Due date</th>
        </thead>
        <tbody>
          {% for item in todolist.items.all %}
          <tr>
            <td><a href="{% url 'todo_item_update' item.pk %}">{{ item.task }}<a/></td>
            <td>{{ item.due_date }}</td>
          </tr>
          {% endfor %}
        </tbody>
      </tabl>
    </div>
  </main>
</body>

</html>
